.body 
{ 
scrollbar-base-color: #ffffff; 
scrollbar-face-color: #ffffff; 
scrollbar-track-color: #F4F5F9; 
scrollbar-arrow-color: #5C76A7;
scrollbar-3dlight-color: #5C76A7; 
scrollbar-shadow-color: #5C76A7;
scrollbar-darkshadow-color: #5C76A7; 
}

.copy {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000; line-height : 2em;
}
.copyblue {	
font-size : 11px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #627198; line-height : 1.5em;
}
.copybold {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B; line-height : 2em;
}
.copywht {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #ffffff;
}
.copyboldwht {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #ffffff;
}

hr {
color: #000066; size: 1px;
}

.form {
font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000; background-color: #cccccc;
}

.button { 
font-family: Verdana,Arial,Helvetica; 
font-size: 10px; 
color: #ffffff; 
font-weight : 800; 
background-color: #42597B; 
border: #000000; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
cursor: hand;
}

a.copybold {	
font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : none;	 line-height : 2em;
}
a:visited.copybold {
	font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : none;	 line-height : 2em;
}
a:active.copybold {
	font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : underline;	line-height : 2em;
}
a:hover.copybold {
	font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : underline;	 line-height : 2em;
}

a.copy {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : none;	 line-height : 2em;
}
a:visited.copy {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : none;	 line-height : 2em;
}
a:active.copy {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : underline;	 line-height : 2em;
}
a:hover.copy {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 800;	color : #42597B;	text-decoration : underline;	 line-height : 2em;
}

a.copywht {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #ffffff;	text-decoration : none;
}
a:visited.copywht {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #ffffff;	text-decoration : none;
}
a:active.copywht {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #ffffff;	text-decoration : underline;
}
a:hover.copywht {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #ffffff;	text-decoration : underline;
}

a {	
font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000;	text-decoration : none; line-height : 2em;
}
a:visited {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000;	text-decoration : none; line-height : 2em;
}
a:active {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000;	text-decoration : underline; line-height : 2em;
}
a:hover {
	font-size : 12px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000;	text-decoration : underline; line-height : 2em;
}

ul {	
font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000; line-height : 2em;
}

li {	
font-size : 10px;	font-family : Verdana,Arial,Helvetica;	font-weight : 400;	color : #000000; line-height : 2em;
}


a.menulink { 
display: block; 
width: 165px; 
height: 10px; 
text-align: left; 
vertical-align: middle; 
font-size: 9px; 
font-weight : 800;	
font-family: Verdana,Arial,Helvetica; 
color: #000000; 
text-decoration : none; 
border: solid 1px #FFFFFF; 
background-color: #FFFFFF;

}

a.menulink:active { 
display: block; 
width: 165px; 
height: 10px; 
text-align: left; 
vertical-align: middle; 
font-size: 9px; 
font-weight : 800;	
font-family: Verdana,Arial,Helvetica; 
color: #FFFFFF; 
text-decoration : none; 
border: solid 1px #42597B; 
background-color: #42597B;

}

a.menulink:visited { 
display: block; 
width: 165px; 
height: 10px; 
text-align: left; 
vertical-align: middle; 
font-size: 9px; 
font-weight : 800;	
font-family: Verdana,Arial,Helvetica; 
color: #42597B; 
text-decoration : none; 
border: solid 1px #FFFFFF; 
background-color: #FFFFFF;

}

a.menulink:hover { 
display: block; 
width: 165px; 
height: 10px; 
text-align: left; 
vertical-align: middle; 
font-size: 9px; 
font-weight : 800;	
font-family: Verdana,Arial,Helvetica; 
color: #FFFFFF; 
text-decoration : none; 
border: solid 1px #42597B; 
background-color: #42597B;

}

